#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15765"
location  : "Pieterskerk, Kloksteeg 16, 2311 SL, Leiden"
longitude : "4.48786"
masterip  : "172.17.176.1"
monitoring_group: "wleiden"
nodename  : "Vosko3"
nodetype  : "Hybrid"
release   : "11.2-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap zuidoost"
  ip         : "172.17.176.1/26"
  sdesc      : "ap-zo"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden-Vosko3"
  wlan_mac   : "00:80:48:54:bb:57"
  dhcp       : "10-60"
  status     : "up"


iface_ue0:
  comment    : "Lokaal ethernet"
  ip         : "172.17.175.73/28"
  sdesc      : "ethernet"
  type       : "eth"
  dhcp       : False
  status     : "broken"


iface_vr0:
  comment    : "A-link to Stadhuis via NanoStation5"
  ip         : "172.16.5.65/29"
  sdesc      : "2stadhuis"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-o.vosko3.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.5.66/29"
  ns_mac     : "00:15:6d:bd:67:fe"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Ethernet to interlink south-east (Plantsoen)"
  ip         : "172.16.5.89/29"
  sdesc      : "2Plantsoen"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "92"
  ssid       : "il-zo.vosko3.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.5.90/29"
  ns_mac     : "00:15:6d:bd:67:ff"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "A-link to DirkLos1 via NanoStation5"
  ip         : "172.16.4.73/29"
  sdesc      : "2DirkLos1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-wnw.vosko3.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.4.74/29"
  ns_mac     : "00:15:6d:bd:68:9b"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2_alias0:
  comment    : "A-link to geluidsnet2"
  ip         : "172.16.4.201/29"
  sdesc      : "2geluidsnet2"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2_alias1:
  comment    : "A-link to Webster"
  ip         : "172.16.4.249/29"
  sdesc      : "2webster"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"


